.ps-container .ps-scrollbar-y-rail {
    position: absolute; /* please don't change 'position' */
    right: 18px; /* there must be 'right' for ps-scrollbar-y-rail */
    width: 3px;
	background-color: #b6a1e2;
	cursor: pointer;
}
.ps-container .ps-scrollbar-y {
    position: absolute; /* please don't change 'position' */
    left: 0; /* there must be 'right' for ps-scrollbar-y */
    width: 3px;
    background-color: #6f44c7;
	cursor: pointer;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}
.ps-container.ie6 .ps-scrollbar-y {
    font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}
